@charset "UTF-8";

.br-block_xl {
    display: none;
}

@media (max-width: 1023px) {
    .br-block_xl {
        display: block;
    }
}

.br-none_md {
    display: block;
}

@media (max-width: 767px) {
    .br-none_md {
        display: none;
    }
}

/* main-v
-----------------------------------------------------*/

.main-v {
    position: relative;
    min-height: 100vh;
    background: url("../images/main-v_img.png") no-repeat center / cover;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    padding: 5rem 0;
    margin: 0 auto;
}

@media (max-width: 1199px) {
    .main-v {
        padding: 15rem 3rem;
        min-height: auto;
    }
}

@media (max-width: 767px) {
    .main-v {
        padding: 13rem 3rem 10rem;
        min-height: auto;
    }
}

@media (max-width: 575px) {
    .main-v {
        padding: 10rem 3rem 6rem;
        min-height: auto;
    }
}

.main-v__container {
    position: relative;
    margin: 0 auto;
}

@media (max-width: 1023px) {
    .main-v__container {
        padding: 5rem 3rem;
    }
}

.main-v__container::before {
    position: absolute;
    content: "";
    background: url("../images/icon_top.png") no-repeat center / cover;
    width: 242px;
    height: 201px;
    top: -10rem;
    right: -8rem;
}

.main-v__container::after {
    position: absolute;
    content: "";
    background: url("../images/icon_bottom.png") no-repeat center / cover;
    width: 190px;
    height: 144px;
    bottom: -7rem;
    left: -5rem;
}

@media (max-width: 1199px) {
    .main-v__container::before {
        top: -9rem;
        right: -2rem;
    }

}

@media (max-width: 575px) {

    .main-v__container::before,
    .main-v__container::after {
        display: none;
    }
}

/* title */
.main-title__Box {
    margin-bottom: 2rem;
}

.main-title__h1 {
    font-size: 4.6rem;
    line-height: 1.4;
}

@media (max-width: 767px) {
    .main-title__h1 {
        font-size: 3.6rem;
    }
}

@media (max-width: 575px) {
    .main-title__h1 {
        font-size: 3rem;
    }
}

.emphasis {
    display: inline-block;
    background-color: #93A432;
    color: #fff;
    padding: 0.5rem 2rem 0.8rem;
    border-radius: 0.5rem;
    margin-right: 0.5rem;
}

@media (max-width: 1023px) {
    .emphasis {
        line-height: 1.2;
        padding: 0.3rem 1rem 0.5rem;
        display: inline-block;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }
}

.main-title__sub {
    font-size: 2.4rem;
    font-weight: 700;
}

@media (max-width: 1023px) {
    .main-title__sub {
        font-size: 2rem;
        margin-bottom: 0.5rem;
    }
}

@media (max-width: 767px) {
    .main-title__sub {
        font-size: 1.6rem;
    }
}

.main-title__sub::before,
.main-title__sub::after {
    position: relative;
    display: inline-block;
    content: "";
    background: #333;
    width: 2px;
    height: 1em;
    margin: -0.3em 0.5em 1rem 0.6em;
    vertical-align: middle;
}

.main-title__sub::before {
    transform: rotate(-30deg);
}

.main-title__sub::after {
    transform: rotate(30deg);
}

.main-text p {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 1rem;
    line-height: 2;
}

@media (max-width: 575px) {
    .main-text p {
        font-size: 1.6rem;
        text-align: left;
    }
}

.main-text p span {
    font-weight: 700;
}

/* form
-----------------------------------------------------*/

.form__title {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 3rem;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .form__title {
        font-size: 1.6rem;
        margin-bottom: 2rem;
    }
}

.form__noteBox {
    background-color: #F6F6F6;
    border-radius: 1rem;
    padding: 3.5rem 6rem;
    margin-top: 3rem;
}

@media (max-width: 767px) {
    .form__noteBox {
        padding: 3.5rem 2.5rem;
    }
}

@media (max-width: 575px) {
    .form__noteBox {
        padding: 2rem 2.5rem;
    }
}

.form__noteBox__container {
    display: flex;
    gap: 1.5rem;
    align-items: center;
    justify-content: center;
}

@media (max-width: 575px) {
    .form__noteBox__container {
        flex-direction: column;
    }
}

.form__noteBox__container img {
    display: block;
    width: 59px;
    height: 47px;
}

@media (max-width: 575px) {
    .form__noteBox__container img {
        width: 49px;
        height: 37px;
    }
}

.form__note__text {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .form__note__text {
        font-size: 1.6rem;
    }
}

/* senses-webform */
div[id^=senses-webform] h1 {
    font-size: 2.6rem;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto 2rem;
}

@media (max-width: 767px) {
    div[id^=senses-webform] h1 {
        font-size: 2rem;
    }
}

@media (max-width: 575px) {
    div[id^=senses-webform] h1 {
        font-size: 1.8rem;
    }
}

div[id^=senses-webform] {
    --sw-input-border-color: #aaa;
    --sw-input-focus-border-color: rgba(172, 198, 27, 1);
    --sw-button-color: #acc61b;
    --sw-button-text-color: #fff;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

div[id^=senses-webform] *,
div[id^=senses-webform] *::after,
div[id^=senses-webform] *::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

div[id^=senses-webform] input[type=text],
div[id^=senses-webform] button,
div[id^=senses-webform] select,
div[id^=senses-webform] textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
}

div[id^=senses-webform] textarea {
    resize: vertical;
}

div[id^=senses-webform] select::-ms-expand {
    display: none;
}

div[id^=senses-webform] .textField,
div[id^=senses-webform] .singleSelectionField,
div[id^=senses-webform] .termField {
    display: grid;
    grid-template-columns: 170px 1fr;
    gap: 0.5rem 2rem;
    align-items: center;
    margin: 0.75em 0;
}

@media (max-width: 767px) {

    div[id^=senses-webform] .textField,
    div[id^=senses-webform] .singleSelectionField,
    div[id^=senses-webform] .termField {
        grid-template-columns: 1fr;
    }
}

div[id^=senses-webform] .textField>div,
div[id^=senses-webform] .singleSelectionField>div,
div[id^=senses-webform] .termField>div {
    grid-column: 2;
}

@media (max-width: 767px) {

    div[id^=senses-webform] .textField>div,
    div[id^=senses-webform] .singleSelectionField>div,
    div[id^=senses-webform] .termField>div {
        grid-column: auto;
    }
}

div[id^=senses-webform] input[type=text],
div[id^=senses-webform] select,
div[id^=senses-webform] textarea {
    width: 100%;
    margin: 4px 0;
    padding: 0.7em;
    background-color: #f8f8f8 !important;
    border: 1px solid #DFDFDF;
    border-radius: 0.6rem;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

@media (max-width: 767px) {

    div[id^=senses-webform] input[type=text],
    div[id^=senses-webform] select,
    div[id^=senses-webform] textarea {
        padding: 1.3rem 0.5em;
    }
}

div[id^=senses-webform] input[type=text]:focus,
div[id^=senses-webform] select:focus,
div[id^=senses-webform] textarea:focus {
    -webkit-box-shadow: 0px 0px 10px 0px var(--sw-input-focus-border-color);
    box-shadow: 0px 0px 10px 0px var(--sw-input-focus-border-color);
}

div[id^=senses-webform] input[type=text]+div,
div[id^=senses-webform] select+div,
div[id^=senses-webform] textarea+div {
    color: red;
    font-size: 0.8em;
    text-align: left;
}

/* Error */
div[id^=senses-webform] .ErrorBox {
    flex-basis: 100%;
    color: red;
    font-size: 0.8em;
    text-align: left;
}

div[id^=senses-webform] label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    font-weight: bold;
}

div[id^=senses-webform] label span {
    color: #fff;
    background-color: #acc61b;
    padding: 2px 6px;
    border-radius: 4px;
    font-size: 12px;
    margin-left: 10px;
}

div[id^=senses-webform] label div {
    color: red;
    font-size: 0.8em;
    margin-left: 1em;
    min-width: 2em;
}

div[id^=senses-webform] select {
    padding-right: 32px;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 17px) 1.2em, calc(100% - 12px) 1.2em, calc(100% - 32px) 0;
    background-size: 5px 5px, 5px 5px, 1px 100%;
    background-repeat: no-repeat;
}

div[id^=senses-webform] input::placeholder,
div[id^=senses-webform] textarea::placeholder {
    color: #D2D2D2;
    opacity: 1;
}

div[id^=senses-webform] .termField {
    font-size: 1.6rem;
}

div[id^=senses-webform] input[type=checkbox],
div[id^=senses-webform] input[type=radio] {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    margin: 0 1.2em 0 8px;
}

/* btn */
div[id^=senses-webform] button {
    display: flex;
    position: relative;
    width: 100%;
    max-width: 414px;
    height: 58px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 999999px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background: #ACC61B;
    color: #fff;
    font-weight: 700;
    margin: 2rem auto 0;
    transition: 0.2s linear;
}

div[id^=senses-webform] button:hover {
    background: #fff;
    color: #ACC61B;
    box-shadow: inset 0 0 0 2px #ACC61B;
}

div[id^=senses-webform] button::after {
    content: '';
    position: absolute;
    right: 2.5rem;
    width: 8px;
    height: 15px;
    background: url('../images/btn_arrow.svg') no-repeat center / contain;
}

div[id^=senses-webform] button:hover::after {
    background-image: url('../images/btn_arrow_hover.svg');
}